
.pl-recurrentes{
    position: relative;
    margin-top: 55px;
}

.title__planes{
    font-size: 29px;
    color: #000000;
}

.tab {
  max-width: 297px;
  overflow: hidden;
  padding: 5px;
  margin: 25px 0;
  border-radius: 9px;
  background-color: #F3F5F5;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  font-weight: 600;
}

.tab button span{
  font-weight: 400;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #FFFFFF;
}

/* Style the tab content */
.tabcontent {
  display: none;
  border-top: none;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}

.plan-mensual .item-plan{
    padding: 37px 25px;
    border-radius: 11px;
    margin-top: 15px;
    color: #FFFFFF;
    transition: 0.3s;
    border: 2px solid #A96DF7;
    background-color: #A96DF7;
}

.plan-mensual .item-plan div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.plan-mensual .item-plan p{
    font-size: 16px;
    margin-bottom: 19px;
}

.plan-mensual .item-plan h2{
    font-size: 19px;
    line-height: 21px;
}

.plan-mensual .item-plan h3{
    font-size: 45px;
}

.p-unico .item-plan{
  border: 2px solid #61EEB0;
  background-color: #61EEB0;
}

.item-plan:hover{
  color: #A96DF7;
  border: 2px solid #A96DF7;
  background-color: transparent;
}

.p-unico .item-plan:hover{
  color: #61EEB0;
  border: 2px solid #61EEB0;
  background-color: transparent;
}


/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@media screen and (min-width: 768px){

    .plan-mensual{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .plan-mensual .item-plan{
        width: 48%;
    }

}

@media screen and (min-width: 1024px){

    .pl-recurrentes {
        margin-top: 73px;
    }

    .plan-mensual .item-plan{
        width: 32%;
    }

    .title__planes {
        font-size: 39px;
    }

}